XFree86 Xserver Denial of Service Vulnerability

Bugtraq ID: 1235
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 18 2000 12:00AM
Updated: May 18 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on May 18, 2000 by Chris Evans <chris@ferret.lmh.ox.ac.uk>
Vulnerable: XFree86 X11R6 4.0
XFree86 X11R6 3.3.6
+ Debian Linux 2.2
+ Red Hat Linux 6.2
XFree86 X11R6 3.3.5
- RedHat Linux 6.1 i386
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus